flutter_apm 6.3.0 icon indicating copy to clipboard operation
flutter_apm: ^6.3.0 copied to clipboard

Build, drive and manage your multi-dimensional customer engagement program.

6.2.0 #

6.0.2 #

6.0.1 #

6.0.0-beta7 #

IMPROVEMENTS

  • Version with APM writed 100% in swift

COMPATIBLE SDK

  • APM iOS : 6.0.0-beta7
  • APM Android : 5.8.2

TOOLS VERSIONS

  • Flutter 2.2.3
  • Dart 2.13.4
  • Gradle plugin : 4.1.0
  • Gradle : 6.7
  • Xcode : 12.4
  • Swift : 5.0

5.8.2-1 #

IMPROVEMENTS

  • First version of plugin flutter available on pub.dev

COMPATIBLE SDK

  • APM iOS : 5.8.2
  • APM Android : 5.8.2

TOOLS VERSIONS

  • Flutter 2.2.3
  • Dart 2.13.4
  • Gradle plugin : 4.1.0
  • Gradle : 6.7
  • Xcode : 12.4
  • Swift : 5.0
1
likes
120
pub points
12%
popularity

Publisher

unverified uploader

Build, drive and manage your multi-dimensional customer engagement program.

Homepage

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_apm